The V1 API has been deprecated but will be supported until January 1st, 2019. Please use the V2 API going forward.